package com.sagacloud.utils.jsonHelper.facility;

import java.util.ArrayList;

/**
 * Created by wo on 5/16/17.
 */
public class FacilitySys {
    private String system;

    public String getSystem() { return this.system; }

    public void setSystem(String system) { this.system = system; }

    private ArrayList<EqEntity> content;

    public ArrayList<EqEntity> getContent() { return this.content; }

    public void setContent(ArrayList<EqEntity> content) { this.content = content; }

    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }
}
